Subject: Re: bug#45821: Emacs UDP support on Windows

From: Robert Pluim <[email-masked]>
Date: Fri, 06 Jan 2023 08:56:05 +0100

>>>>> On Thu, 5 Jan 2023 21:01:48 +0000, Alex Matei <[email-masked]> said:

    Alex> 🤷‍♂️Nevermind, I tested with the official build too (28.1)  and seeing the same behavior -> I guess it shouldn’t be a regression..

    Alex> Also, for those of you who use EWW , is it expected for one instance
    Alex> of EWW, after you navigated across couple of pages, to have multiple
    Alex> network connections opened?

Yes, I think thatʼs normal. Iʼve found that either eww or the
underlying url library will tend to open a new connection for each
resource on a web page, such as an image.

As long as those connections end up closing then things are as
expected.

Robert
--